[Pkg-scicomp-devel] Bug#490700: libhighgui-dev: Linking against libhighgui fails

Sam Hocevar sam at zoy.org
Sun Sep 28 16:59:00 UTC 2008

severity 490700 wishlist
retitle 490700 libhighgui-dev: does not work with debian-multimedia.org packages

On Sun, Jul 13, 2008, Jan Binder wrote:

> Compiling an application and and then linking against libhighgui fails with:
> /usr/lib/libhighgui.so: undefined reference to `img_convert'
> collect2: ld returned 1 exit status

   This has always worked perfectly here. You are probably using
ffmpeg packages from debian-multimedia.org. I suggest either stopping
using these packages, or trying to convince Christian Marillat to stop
breaking Debian packages.


More information about the Pkg-scicomp-devel mailing list